@media (min-width: 980px){
.wrap{ /* holds content and footer */
	float: left;
	width: 980px;
}
#content{ /* holds content and footer - accounts for sticky sidebars */
	margin-left: 212px;
	margin-top: 30px;
}
.print #content{
	margin-left: 0;
	width: 1024px;
}

/* Header
------------------------------*/
.header{
	width: 980px;
}
.header .m-header{
	display: none;
}
.header .cart{
	display: block;
	width: auto;
	background: #234474;
	padding: 10px 15px;
	position: absolute;
	z-index: 200;
	left: 57px; 
	top: 0;
	text-align: center;
}
.header .cart a{
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #fff;
	vertical-align: top;
}
.header .cart span{
	background: #dd7600;
	border-radius: 8px;
	margin: 0 0 0 3px;
	padding: 0 5px;
}
.header .cart img{
	padding: 0 7px 0 0;
	vertical-align: top;
}
#snapLink{
	display: none;
}
.cart-detail{
	width: 256px;
	position: absolute;
	background: #fff;
	top: 37px;
	left: 57px;
	border: 1px solid #ccc;
	z-index: 1000;
}
.cart-detail .row{
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0;
}
.cart-detail .contain{
	max-height: 400px;
	overflow: auto;
}
.cart-detail .tcol1,
.cart-detail .tcol2,
.cart-detail .tcol3,
.cart-detail .tcol4,
.cart-detail .tcol5{
	padding: 1px 10px;
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-transform: none;
	color: #333;
	display: inline-block;
	vertical-align: top;
}
.cart-detail .tcol1{
	width: 135px;
	color: #153057;
	line-height: 1.325em;
}
.cart-detail .tcol2{
	display: block;
}
.cart-detail .tcol2 span{
	font: .875em "calluna-n6","calluna",serif;
	font-weight: 600;
	text-align: left;
	color: #333;
	margin: 0;
	padding: 0;
}
.cart-detail .tcol3{
	width: auto;
}
.cart-detail .tcol4{
	width: 60px;
	font-size: .75em;
	color: #153057;
	vertical-align: middle;
}
.cart-detail .tcol4:before{
	content: "QTY: ";
	font-weight: 600;
}
.submitorder{
	background: #e3e3e3;
	padding: 20px;
	text-align: center;
	display: block;
	width: 215px;
	position: absolute;	
	border: 1px solid #ccc;
	border-top: none;
}
.submitorder p{
	font: .675em "brandon-grotesque-n6","brandon-grotesque",sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	color: #153057;
}
.submitorder p span{
	font-size: 1.5em;
	color: #333;
	margin: 0 0 0 20px;
}
.navbar input[type=text]{
	margin: 10px 0 20px 0;
}
.navbar input[type=submit]{
	margin: 0 0 10px -5px;
}
.header .phone{
	border-top: #f3f3f3 solid 1px;
	padding: 15px 0 0 0;
}

/* Navbar -- begin static navbar
------------------------------*/
.navbar{
	background: #fff;
	text-align: center;
	float: left;
	left: 211px;
	margin-left: -212px;
	margin-top: 30px;
	position: fixed;
	width: 212px;
	height: 100%;
	top: 0;
	border-right: 1px solid #e3e3e3;
}	
.navbar .m-container{ /*hide mobile navbar*/
	display: none;
}
.navbar .container{
	padding: 0 15px;
	display: block;
}
.navbar .container#side-navbar{
	display: none;
}
.navbar .logo{
	margin: 35px auto 0 auto;
	display: block;
}
.navbar .cart{
	display: none;
}
} /*End 768px Media Query*/



@media (min-width: 1236px) {
.wrap{ /* holds content and footer */
	width: 1236px;
}
#content{ /* holds content and footer - accounts for sticky sidebars */
	overflow-y: auto;
}
.span4{
	width: 1024px;
}
.header{
	width: 1236px;
}
footer{
	width: 1024px;
}
.error{
	padding: 3px 0 5px 0;
}

/* Page: Home
------------------------------*/
/*Pager Buttons*/
.span4#bx-pager .span1{
	width: 255px;
	height: 116px;
}
.span4#bx-pager .span1.last{
	width: 254px;
}
.span4#bx-pager .span1 div{
	padding: 25px;
}
.span4#bx-pager div.notch{
	width: 0; 
	height: 0; 
	padding: 0;
	margin: 0;
	background: transparent;
	position: absolute;
	top: -15px;
	left: 120px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #eef0f1;
	border-style: inset;
	-webkit-transform:rotate(360deg);
}

/* Various Styles of Grid Boxes
------------------------------*/
/*Callout*/
.row.callout{
	display: block;
}
.span4.callout{
	width: 1024px;
	height: auto;
}
.span4.callout p{
	padding: 40px 30px;
	font: 1.5625em "brandon-grotesque-n4","brandon-grotesque",sans-serif;
	font-weight: 400; 
	color: #fff;
}
.span4.callout a{
	padding: 0;
	color: #fff;
}
.span4.callout .learn{
	font: .5em "brandon-grotesque-n6","brandon-grotesque",sans-serif;
	font-weight: 600;
	margin: 0 0 0 8px;
	color: #a6d9f5;	
}
/*Feature*/
.span1.feature.offer{
	float: left; /*moves third box back to left*/
}
.home .span1.specialfeature{
	float: left;
	width: 256px;
}
/*Testimonial*/
.span2.testimonial{
	background: #eef0f1;
	width: 512px;
}
.span2.testimonial div{
	padding: 20px 25px;
}
.span2.testimonial p {
	font-size: 1.625em;
	line-height: 1.5em;
}

/* Interior Pages
------------------------------*/
.section_header{
	width: 1024px;
}
/*Testimonials*/
.row.testimonials{
	background: #3c3f46 url('/public/img/_bg/testimonials-1024.png') no-repeat center center;
}
.row.testimonials .copy{
	padding: 25px 170px;
}
.testimonials .hrvertical{
	height: 60px;
	top: 70px;
}


/*Find a Product Search Form*/
.findproduct{
	padding: 20px 0;
	height: 30px;
	width: 1024px;
	position: fixed;
	z-index: 11;
}
.findproduct + .row{
	margin-top: 108px;
}
.findproduct h1{
	float: left;
}
.findproduct form{
	display: inline;
	margin: 0;
}
.findproduct div.findwrap{
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 778px;
	vertical-align: top;
}
.findproduct .chosen-select{
	width: 235px;
}
.findproduct .searchbox input[type=text]{
	width: 180px;
}
.print .findproduct{
	display: none;
}
.print .findproduct + .row{
	margin-top: 0;
}

/*Get Started*/
.row.contact.getstarted .row .col.left .htop {
	margin: 15px 0 0 0;
}
.getstarted .col.left .copy{
	padding: 15px 20px;
}
.getstarted .col.right .chosen-select{
	width: 271px;
}
.getstarted .col.right .chosen-container{
	margin-right: 37px;
	font-size: 1em;
}
.row.contact.getstarted label.error{
	padding: 3px 0 5px 130px;
}

/* Page: Today's Availability
------------------------------*/
.jumpto a{
	width: 238px;
}
.jumpto .seafood{
	background: url('/public/img/_icon/jumpto-seafood.png') left center no-repeat;
}
.jumpto .meat{
	background: url('/public/img/_icon/jumpto-meat.png') left center no-repeat;
}
.jumpto .foraged{
	background: url('/public/img/_icon/jumpto-foraged.png') left center no-repeat;
}
.jumpto .caviar{
	background: url('/public/img/_icon/jumpto-caviar.png') left center no-repeat;
}
.jumpto .seafood h1{
	position: relative;
	margin: 25px 0 0 100px;
}
.jumpto .meat h1{
	position: relative;
	margin: 25px 0 0 110px;
}
.jumpto .foraged h1{
	position: relative;
	margin: 20px 0 0 70px;	
	line-height: 1em;
	text-indent: 32px;
}
.jumpto .caviar h1{
	position: relative;
	margin: 25px 0 0 90px;
}
.table.availability header .tcol4:before{
	content: "Method";
}
.table.availability .tcol1{
	width: 170px;
}
.table.availability .tcol2{
	width: 170px;
}
.table.availability .tcol3{
	width: 260px;
}
.table.availability .tcol4,
.table.availability .tcol5,
.table.availability .tcol6,
.table.availability .tcol7{
	width: 70px;
}
.table.availability .tcol4 img{
	margin: 0 0 0 15px;
}
.availability .icon_tooltip span:after {
	left: 55px;
}

.availability .icon_tooltip span{
	margin: -61px 0 0 -40px;
}

/* Page: Menu Planning
------------------------------*/
.menuplanning h1{
	float: left;
}
.menuplanning p{
	text-transform: none;
	color: #333;
	font: .75em "calluna-i4","calluna",serif;
	font-weight: 400;
	margin: 10px 0 0 0;
}
.season{
	margin: 10px 25px;
}
.season a{
	width: 244px;
	background: url('/public/img/menu_border-1024.png') center center no-repeat;
}
.season a:hover{
	background: url('/public/img/menu_border-1024_h.png') center center no-repeat;
}
.season .current, .season .current:hover{
	width: 244px;
	background: url('/public/img/menu_border-1024_c.png') center center no-repeat;
}
.season [data-season="spring"]{
	width: 245px;
	margin: 0 -2px 0 -1px;
}
.season [data-season="all"]{
	background: url('/public/img/menu_border_yearround-1024.png') center center no-repeat;
	width: 975px
}
.season [data-season="all"]:hover{
	background: url('/public/img/menu_border_yearround-1024_h.png') center center no-repeat;
}
.season [data-season="all"].current, .season [data-season="all"].current:hover{
	background: url('/public/img/menu_border_yearround-1024_c.png') center center no-repeat;
	width: 975px
}
.row.list .span1:nth-child(3n+3) .box{
	border-right: 1px #e3e3e3 solid;
}
.row.list .span1:nth-child(4n+4) .box{
	border-right: none;
}

/* Page: Tour Our Solutions
------------------------------*/
/*slider*/
.oursolutions .htop{
	padding: 50px 0 0 0;
	font-size: 1.5em;
}
.oursolutions .hbottom{
	font-size: 1.75em;
}
.bxslider-oursolutions .slider_content{
	height: 300px;
	text-align: center;
}
.bxslider-oursolutions .slider_content img{
	padding: 10px 0 0 0;
}
.bxslider-oursolutions .slider_content .copy{
	font-size: .75em;
	line-height: 1.5em;
	margin: 15px 0 25px 0;
}
.bxslider-oursolutions .slider_content .button{
	padding: 8px 30px;
	bottom: 0;
}
.oursolutions .bx-wrapper{
	width: 1000px;
	min-width: 900px;
}
.oursolutions .bx-wrapper .bx-controls-direction a{
	text-indent: 0;
	margin: 0;
	top: -40px;
}
.oursolutions .bx-wrapper .bx-controls-direction a.disabled{
	display: block;
}
.oursolutions .ctrl-prev{
	background: url('/public/img/ctrl-aboutL.png') no-repeat 0 0;
	height: 35px;
	width: 25px;
	margin: 0 0 0 -40px;
	display: none;
}
.oursolutions .ctrl-next{
	background: url('/public/img/ctrl-aboutR.png') no-repeat 0 0;
	height: 35px;
	width: 25px;
	margin: 0 0 0 45px;
	display: none;
}
.oursolutions .hrvertical{
	top: 15px;
}

/* Page: About
------------------------------*/
.row.producers .span1 span h5{
	display: block;
}
.row.producers .span1 .notch{
	bottom: 84px;
	left: 120px;
}
.row.producers .span1 span{
	height: 49px;
}
.row.producers .span1 img{
	display: inline;
	overflow: hidden;
	width: 256px;
	max-width: intrinsic;
	max-width: -moz-max-content;
}
.row.producers .span1:last-child{
	width: 256px;
}

/* Page: My Account
------------------------------*/
.table.account .tcol1, 
.table.account .tcol2{
	width: 130px;
} 
.table.account .tcol3, 
.table.account .tcol4, 
.table.account .tcol5{
	width: 100px;
}
.table.account .order_result .rcol1,
.table.account .order_result .rcol2{
	width: 184px;	
}
.table.account .order_result .rcol3{
	width: 101px;
}
.table.account .order_result .rcol4{
	width: 50px;
}

/* Page: Login
------------------------------*/
.login form p{
	width: 25%;
}
.login form span.check{
	width: 310px;
}
.login .row .forgot_link{
	margin: 0 0 0 100px;
}
.login .chosen-container {
	display: inline-block;
	float: right;
	width: 293px !important;
	margin: 4px 15px 0 0;
	text-align: left;
}
.login .row.forgot span{
	margin: 0 0 0 195px;
}
.login form .chosen_p{
	margin: 10px 0 0 0;
}

/* Page: Cart
------------------------------*/
.table.cart .tcol1{
	width: 200px;
}
.table.cart .tcol2{
	width: 190px;
}
.table.cart .tcol3{
	width: 110px;
}
.table.cart .tcol4{
	width: 60px;
}
.table.cart .tcol5{
	width: 10px;
}
.table.cart .tcol5 .icon_tooltip span{
    margin: -60px 0 0 -55px;    
}

/* Detail Pages
------------------------------*/
.row.detailcontent .col.left { 
	width: 708px;
}
.row.detailcontent .col.right {
	width: 256px;
}
.chosen-container-single .chosen-search input[type="text"]{
	width: 94%;
}

/*special feature to be used anywhere*/
.span1.specialfeature{
	width: 256px;
	float: none;
	margin: 25px 0 0 0;
}
} /*End 1200px Media Query*/




/* Height responsive navbar */
@media (min-width: 955px) and (max-height: 775px) {
.navbar .logo, .sidr-inner .logo{
	margin: 15px auto 0 auto;
}
.navbar ul.nav, .sidr-inner ul.nav{
	padding: 15px 0;
	margin: 15px 0;
}
.navbar ul.nav li, .sidr-inner ul.nav li{
	padding: 10px 0;
}
.sidr-inner input[type=text]{
	margin: 10px 0;
}
.navbar input[type=text]{
	margin: 10px 0 20px 0;
}
.navbar input[type=submit]{
	margin: 0 0 10px -5px;
}
.navbar h4, .sidr-inner h4{
	margin: 15px 0 0 0;
}
.navbar p, .sidr-inner p{
	margin: 5px;
}
.navbar .link, .sidr-inner .link{
	margin: 5px 0;
}
.navbar .link a, .sidr-inner .link a{
	margin: 0 3px;
}
.navbar .phone, .sidr-inner .phone{
	margin: 5px 0;
}
.navbar .copyright, .sidr-inner .copyright{
	margin: 20px 0;
}
.navbar hr, .sidr-inner hr{
	margin: 10px auto 20px auto;
}
} /*End Media Query*/


/*Retina Images*/
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

input.search:focus + input[type=submit]{
	background: #dd7600 url('/public/img/icon_searchbar@2x.png') 50% 50% no-repeat;
	background-size: 15px 15px;
}
#menu-button, #menu-button-m{
	background: url('/public/img/icon_menu@2x.png') center center no-repeat;
	background-size: 125px 70px;
}
.navbar .m-container .m-logo{
	background: url('/public/img/logo_home-320@2x.png') 0 0 no-repeat;
	background-size: 140px 55px;
}
.navbar .logo{
	background: url('/public/img/logo_home-320@2x.png') center center no-repeat;
	background-size: 140px 55px;
}
.findproduct .searchbox input[type=submit]{
	background: #999 url('/public/img/icon_searchbar@2x.png') 50% 50% no-repeat;
	background-size: 15px 15px;
}
.sociallinks .facebook{
	background: #153057 url('/public/img/icon_facebook@2x.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
.sociallinks .twitter{
	background: #153057 url('/public/img/icon_twitter@2x.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
.sociallinks .youtube{
	background: #153057 url('/public/img/icon_youtube@2x.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
.sociallinks .print{
	background: #153057 url('/public/img/icon_print@2x.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
.sociallinks .mail{
	background: #153057 url('/public/img/icon_mail@2x.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
.tour-availability input[type=submit]{
	background: #dd7600 url('/public/img/icon_searchbar@2x.png') 50% 50% no-repeat;
	background-size: 15px 15px;
}


}